from django.contrib import admin

from staff.security.models import AccessControlList, DataProfile

from .models import AccessControlListAdmin, DataProfileAdmin

admin.site.register(AccessControlList, AccessControlListAdmin)
admin.site.register(DataProfile, DataProfileAdmin)
